Novo site, mesma CHIPMAN. As encomendas anteriores não aparecem na área de cliente, mas continuam a ser processadas e recebe as atualizações por email. Dúvidas? Fale connosco

ChipmanChipman
ChipmanChipman
Portes grátis a partir de 200€ · envio standard, até 10 kg, Portugal Continental

O que procura?

Encontre pelo nome, pela referência do fabricante ou pelo EAN.

Kit de Videoporteiro e Domótica AKUVOX AK-KIT-E12PS51-POE (Android 10 - IP/Wi-Fi - PoE), imagem 1
Portes Grátis
1 / 5

Kit de Videoporteiro e Domótica AKUVOX AK-KIT-E12PS51-POE (Android 10 - IP/Wi-Fi - PoE)

Ref.: AK-KIT-E12PS51-POEEAN: 6933964804398AKUVOX
Receba entre 17 e 19 de novembro
O que quer dizer?
Entrega grátis em Portugal Continental em encomendas a partir de 200€ e até 10 kg
328,99 €

IVA incluído

Entrega entre 17 e 19 de novembro
14 dias devolução
MB, MB WAY e cartão
Garantia oficial

Kit de Videoporteiro e Domótica AKUVOX AK-KIT-E12PS51-POE (EAN 6933964804398), conjunto da gama Akubela composto pelo painel exterior AK-E12W e pelo monitor interior AK-PS51-POE-UE. Inclui videoporteiro IP com Wi-Fi, monitor Android e funcionalidades de controlo de acesso e gestão de dispositivos de domótica.

Tecnologias e Funcionalidades

O painel exterior integra uma câmara CMOS de 2 MP com visão de 123° na horizontal e 69° na vertical, iluminação por infravermelhos e suporte para os formatos de vídeo H.264 e H.265. A comunicação de áudio é bidirecional, com redução de ruído e tecnologia Crystal Clear Audio. O monitor interior tem ecrã tátil capacitivo TFT de 4 polegadas e sistema operativo Android 10.0.

O acesso pode ser efetuado através de cartões MF de 13,56 MHz, NFC ou Bluetooth. O sistema permite a gestão através da aplicação SmartPlus ou de um navegador Web, bem como acesso remoto via Cloud. O monitor também permite pesquisar e gerir dispositivos de domótica e configurar cenas e automações inteligentes.

Características Principais

  • Componentes do kit: painel exterior AK-E12W e monitor interior AK-PS51-POE-UE.
  • Câmara: sensor CMOS de 1/2,7 polegadas e 2 MP; resolução de 1920 x 1080 a 25 fps.
  • Ângulo de visão: 123° na horizontal e 69° na vertical.
  • Codificação de vídeo: H.264 e H.265; formatos suportados incluem CIF, QCIF, VGA, 4CIF, 720p e 1080p.
  • Controlo de acesso: cartões MF de 13,56 MHz, NFC e Bluetooth, com registo de acessos.
  • Capacidade: até 1.000 contactos e 5.000 cartões RFID.
  • Áudio: comunicação bidirecional; microfone e altifalante com redução de ruído e tecnologia Crystal Clear Audio.
  • Ligações e entradas/saídas: 1 saída de relé para fechadura, 1 saída Wiegand, 1 entrada Wiegand e 2 entradas para botão de saída.
  • Rede: Ethernet 10/100 BaseT, Wi-Fi 802.11b/g/n, RS485 e RTSP.
  • Monitor: ecrã tátil capacitivo TFT de 4 polegadas, resolução de 480 x 480, Android 10.0, 1 GB de RAM e 8 GB de ROM.
  • Domótica: pesquisa e gestão de dispositivos, gestão de cenas e automações inteligentes; o nome do produto indica suporte ZigBee.

Capacidade e Dimensões

  • Dimensões do painel exterior (A x L x P): 146 x 70 x 23 mm.
  • Peso da embalagem: 1,950 kg.

Especificações Técnicas

  • Marca: AKUVOX
  • Modelo: AK-KIT-E12PS51-POE
  • Referência: 6933964804398
  • Gama: Akubela EasyAccess
  • Material: Plástico
  • Grau de proteção: IP65
  • Temperatura de funcionamento: -40 °C a +55 °C
  • Alimentação: 12 V CC, máximo de 1000 mA; PoE IEEE 802.3af
  • Memória externa: ranhura microSD até 32 GB
  • Formatos de áudio: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722, DTMF (RFC2833) e SIP Info
  • Sensor do monitor: proximidade, luz, temperatura e humidade
  • Altura: 146 mm (painel exterior)
  • Largura: 70 mm (painel exterior)
  • Profundidade: 23 mm (painel exterior)
  • Peso da unidade exterior: 600 g

Funcionalidades Extra

  • Botão de chamada mecânico com iluminação LED configurável.
  • Acesso remoto através da aplicação SmartPlus, de navegador Web ou da Cloud.
  • Funcionamento em rede local e/ou através da nuvem, mesmo em redes diferentes.
  • Atualização remota de firmware através da Cloud ou de navegador Web local.

O que está incluído

  • 1 painel exterior AK-E12W.
  • 1 monitor interior AK-PS51-POE-UE.

Garantia

Este produto tem garantia do fabricante AKUVOX, nos termos aplicáveis.

Produtos relacionados

Portes grátis a partir de 200€
Envio standard, até 10 kg, Portugal Continental
Entrega em 1 a 2 dias úteis
Artigos em stock, Portugal Continental
Pagamento seguro
Multibanco, MB WAY e cartão
Suporte especializado
Seg-Sex 10-13h/14-18h